## coq-unicoq 1.6-8.15

=== debian/changelog ===
coq-unicoq (1.6-8.15-2) unstable; urgency=medium

  * Complete d/copyright.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 19 Jul 2022 09:09:55 +0200

coq-unicoq (1.6-8.15-1) unstable; urgency=medium

  * Initial release. (Closes: #1014989)

 -- Julien Puydt <jpuydt@debian.org>  Fri, 15 Jul 2022 21:41:26 +0200
