## coq-unicoq 1.6-8.16

=== debian/changelog ===
coq-unicoq (1.6-8.16-2) unstable; urgency=medium

  * Change b-deb from libcoq-ocaml-dev to libcoq-core-ocaml-dev.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 25 Jan 2023 08:51:17 +0100

coq-unicoq (1.6-8.16-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 22 Aug 2022 16:38:40 +0200
