=== debian/watch ===
version=4
https://github.com/unicoq/unicoq/tags .*/v?([\d\.-]+).tar.gz
