## coq-unicoq 1.6-8.18

=== debian/changelog ===
coq-unicoq (1.6-8.18-1build3) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 08 Apr 2024 09:15:25 +0200

coq-unicoq (1.6-8.18-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:56:06 +0000

coq-unicoq (1.6-8.18-1build1) noble; urgency=medium

  * No-change rebuild for new libcoq-stdlib ABI

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 24 Mar 2024 00:15:33 +0000

coq-unicoq (1.6-8.18-1) unstable; urgency=medium

  * Fix d/rules clean target (Closes: #1044763).
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 21 Dec 2023 16:39:05 +0100
