=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/ocaml/ocamlvars.mk

%:
	dh $@ --with coq,ocaml

override_dh_auto_clean:
	if test -f Makefile; then \
	  make clean; \
	fi
	find . -name "*.aux" -delete
	rm -f Makefile Makefile.conf src/META.coq-unicoq unif.tex

override_dh_auto_configure:
	coq_makefile -f _CoqProject -o Makefile

override_dh_auto_install:
	DESTDIR=debian/tmp make install
