## coq-unicoq 1.6-8.20

=== debian/changelog ===
coq-unicoq (1.6-8.20-2) experimental; urgency=medium

  * Bump standards-version to 4.7.2.
  * Update lintian overrides.
  * Drop useless dbgsym package.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 29 Oct 2025 09:30:01 +0100

coq-unicoq (1.6-8.20-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 23 Nov 2024 16:03:33 +0100

coq-unicoq (1.6-8.19-3) unstable; urgency=medium

  * Add patch for Coq 8.20 support.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 20 Nov 2024 10:49:35 +0100
