=== debian/tests/control ===
Test-Command: coqtop -batch -rifrom Unicoq Unicoq
Depends: coq, @
